.css_id_label, .css_id_label span{text-align:;}
.css_id_label span  span{line-height:1.5;}
.css_id_line, .css_id_line >span{text-align:left;}
.css_id_line span  span{line-height:1.5;}
.css_id_obj, .css_id_obj span{text-align:left;}
.css_id_obj span  span{line-height:1.5;}
.css_protocolo_label, .css_protocolo_label span{ }
.css_protocolo_label span  span{line-height:1.5;}
.css_protocolo_line, .css_protocolo_line >span{ }
.css_protocolo_line span  span{line-height:1.5;}
.css_protocolo_obj, .css_protocolo_obj span{ }
.css_protocolo_obj span  span{line-height:1.5;}
.css_tipo_label, .css_tipo_label span{ }
.css_tipo_label span  span{line-height:1.5;}
.css_tipo_line, .css_tipo_line >span{ }
.css_tipo_line span  span{line-height:1.5;}
.css_tipo_obj, .css_tipo_obj span{ }
.css_tipo_obj span  span{line-height:1.5;}
.css_assunto_label, .css_assunto_label span{ }
.css_assunto_label span  span{line-height:1.5;}
.css_assunto_line, .css_assunto_line >span{text-align:left;}
.css_assunto_line span  span{line-height:1.5;}
.css_assunto_obj, .css_assunto_obj span{text-align:left;}
.css_assunto_obj span  span{line-height:1.5;}
.css_categoria_label, .css_categoria_label span{ }
.css_categoria_label span  span{line-height:1.5;}
.css_categoria_line, .css_categoria_line >span{text-align:left;}
.css_categoria_line span  span{line-height:1.5;}
.css_categoria_obj, .css_categoria_obj span{text-align:left;}
.css_categoria_obj span  span{line-height:1.5;}
.css_departamento_label, .css_departamento_label span{ }
.css_departamento_label span  span{line-height:1.5;}
.css_departamento_line, .css_departamento_line >span{text-align:left;}
.css_departamento_line span  span{line-height:1.5;}
.css_departamento_obj, .css_departamento_obj span{text-align:left;}
.css_departamento_obj span  span{line-height:1.5;}
.css_data_abertura_label, .css_data_abertura_label span{ }
.css_data_abertura_label span  span{line-height:1.5;}
.css_data_abertura_line, .css_data_abertura_line >span{ }
.css_data_abertura_line span  span{line-height:1.5;}
.css_data_abertura_obj, .css_data_abertura_obj span{ }
.css_data_abertura_obj span  span{line-height:1.5;}
.css_solicitante_label, .css_solicitante_label span{ }
.css_solicitante_label span  span{line-height:1.5;}
.css_solicitante_line, .css_solicitante_line >span{ }
.css_solicitante_line span  span{line-height:1.5;}
.css_solicitante_obj, .css_solicitante_obj span{ }
.css_solicitante_obj span  span{line-height:1.5;}
.css_cpf_label, .css_cpf_label span{ }
.css_cpf_label span  span{line-height:1.5;}
.css_cpf_line, .css_cpf_line >span{ }
.css_cpf_line span  span{line-height:1.5;}
.css_cpf_obj, .css_cpf_obj span{ }
.css_cpf_obj span  span{line-height:1.5;}
.css_email_label, .css_email_label span{ }
.css_email_label span  span{line-height:1.5;}
.css_email_line, .css_email_line >span{ }
.css_email_line span  span{line-height:1.5;}
.css_email_obj, .css_email_obj span{ }
.css_email_obj span  span{line-height:1.5;}
.css_manifestacao_label, .css_manifestacao_label span{ }
.css_manifestacao_label span  span{line-height:1.5;}
.css_manifestacao_line, .css_manifestacao_line >span{ }
.css_manifestacao_line span  span{line-height:1.5;}
.css_manifestacao_obj, .css_manifestacao_obj span{ }
.css_manifestacao_obj span  span{line-height:1.5;}
.css_local_ocorrencia_label, .css_local_ocorrencia_label span{ }
.css_local_ocorrencia_label span  span{line-height:1.5;}
.css_local_ocorrencia_line, .css_local_ocorrencia_line >span{ }
.css_local_ocorrencia_line span  span{line-height:1.5;}
.css_local_ocorrencia_obj, .css_local_ocorrencia_obj span{ }
.css_local_ocorrencia_obj span  span{line-height:1.5;}
.css_ponto_referencia_ocorrencia_label, .css_ponto_referencia_ocorrencia_label span{ }
.css_ponto_referencia_ocorrencia_label span  span{line-height:1.5;}
.css_ponto_referencia_ocorrencia_line, .css_ponto_referencia_ocorrencia_line >span{ }
.css_ponto_referencia_ocorrencia_line span  span{line-height:1.5;}
.css_ponto_referencia_ocorrencia_obj, .css_ponto_referencia_ocorrencia_obj span{ }
.css_ponto_referencia_ocorrencia_obj span  span{line-height:1.5;}
.css_envolvido_nome_label, .css_envolvido_nome_label span{ }
.css_envolvido_nome_label span  span{line-height:1.5;}
.css_envolvido_nome_line, .css_envolvido_nome_line >span{ }
.css_envolvido_nome_line span  span{line-height:1.5;}
.css_envolvido_nome_obj, .css_envolvido_nome_obj span{ }
.css_envolvido_nome_obj span  span{line-height:1.5;}
.css_envolvido_funcao_label, .css_envolvido_funcao_label span{ }
.css_envolvido_funcao_label span  span{line-height:1.5;}
.css_envolvido_funcao_line, .css_envolvido_funcao_line >span{ }
.css_envolvido_funcao_line span  span{line-height:1.5;}
.css_envolvido_funcao_obj, .css_envolvido_funcao_obj span{ }
.css_envolvido_funcao_obj span  span{line-height:1.5;}
.css_envolvido_orgao_emp_setor_label, .css_envolvido_orgao_emp_setor_label span{ }
.css_envolvido_orgao_emp_setor_label span  span{line-height:1.5;}
.css_envolvido_orgao_emp_setor_line, .css_envolvido_orgao_emp_setor_line >span{ }
.css_envolvido_orgao_emp_setor_line span  span{line-height:1.5;}
.css_envolvido_orgao_emp_setor_obj, .css_envolvido_orgao_emp_setor_obj span{ }
.css_envolvido_orgao_emp_setor_obj span  span{line-height:1.5;}
.css_sexo_label, .css_sexo_label span{ }
.css_sexo_label span  span{line-height:1.5;}
.css_sexo_line, .css_sexo_line >span{ }
.css_sexo_line span  span{line-height:1.5;}
.css_sexo_obj, .css_sexo_obj span{ }
.css_sexo_obj span  span{line-height:1.5;}
.css_escolaridade_label, .css_escolaridade_label span{ }
.css_escolaridade_label span  span{line-height:1.5;}
.css_escolaridade_line, .css_escolaridade_line >span{ }
.css_escolaridade_line span  span{line-height:1.5;}
.css_escolaridade_obj, .css_escolaridade_obj span{ }
.css_escolaridade_obj span  span{line-height:1.5;}
.css_telefone_label, .css_telefone_label span{ }
.css_telefone_label span  span{line-height:1.5;}
.css_telefone_line, .css_telefone_line >span{ }
.css_telefone_line span  span{line-height:1.5;}
.css_telefone_obj, .css_telefone_obj span{ }
.css_telefone_obj span  span{line-height:1.5;}
.css_cep_label, .css_cep_label span{ }
.css_cep_label span  span{line-height:1.5;}
.css_cep_line, .css_cep_line >span{ }
.css_cep_line span  span{line-height:1.5;}
.css_cep_obj, .css_cep_obj span{ }
.css_cep_obj span  span{line-height:1.5;}
.css_logradouro_label, .css_logradouro_label span{ }
.css_logradouro_label span  span{line-height:1.5;}
.css_logradouro_line, .css_logradouro_line >span{ }
.css_logradouro_line span  span{line-height:1.5;}
.css_logradouro_obj, .css_logradouro_obj span{ }
.css_logradouro_obj span  span{line-height:1.5;}
.css_numero_label, .css_numero_label span{ }
.css_numero_label span  span{line-height:1.5;}
.css_numero_line, .css_numero_line >span{ }
.css_numero_line span  span{line-height:1.5;}
.css_numero_obj, .css_numero_obj span{ }
.css_numero_obj span  span{line-height:1.5;}
.css_complemento_label, .css_complemento_label span{ }
.css_complemento_label span  span{line-height:1.5;}
.css_complemento_line, .css_complemento_line >span{ }
.css_complemento_line span  span{line-height:1.5;}
.css_complemento_obj, .css_complemento_obj span{ }
.css_complemento_obj span  span{line-height:1.5;}
.css_bairro_label, .css_bairro_label span{ }
.css_bairro_label span  span{line-height:1.5;}
.css_bairro_line, .css_bairro_line >span{ }
.css_bairro_line span  span{line-height:1.5;}
.css_bairro_obj, .css_bairro_obj span{ }
.css_bairro_obj span  span{line-height:1.5;}
.css_cidade_label, .css_cidade_label span{ }
.css_cidade_label span  span{line-height:1.5;}
.css_cidade_line, .css_cidade_line >span{ }
.css_cidade_line span  span{line-height:1.5;}
.css_cidade_obj, .css_cidade_obj span{ }
.css_cidade_obj span  span{line-height:1.5;}
.css_estado_label, .css_estado_label span{ }
.css_estado_label span  span{line-height:1.5;}
.css_estado_line, .css_estado_line >span{ }
.css_estado_line span  span{line-height:1.5;}
.css_estado_obj, .css_estado_obj span{ }
.css_estado_obj span  span{line-height:1.5;}
.css_satisfacao_label, .css_satisfacao_label span{ }
.css_satisfacao_label span  span{line-height:1.5;}
.css_satisfacao_line, .css_satisfacao_line >span{ }
.css_satisfacao_line span  span{line-height:1.5;}
.css_satisfacao_obj, .css_satisfacao_obj span{ }
.css_satisfacao_obj span  span{line-height:1.5;}
